<?php
/*
  $Id: products_expected.php,v 1.1.1.1 2003/09/18 19:03:25 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'erwartete Artikel');

define('TABLE_HEADING_PRODUCTS', 'Artikel');
define('TABLE_HEADING_DATE_EXPECTED', 'verf&uuml;gbar ab:');
define('TABLE_HEADING_ACTION', 'Aktion');

define('TEXT_INFO_DATE_EXPECTED', 'verf&uuml;gbar ab:');
?>